<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList tr:even").addClass("stripe1");
        $("#theList tr:odd").addClass("stripe2");

        $("#theList tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });
});	

	function pilih(ID){
		var kode = ID;	
		$.ajax({
			type	: "POST",
			url		: "modul/pener_bank/cari_nobank.php",
			data	: "kode="+kode,
			dataType: "json",
			success	: function(data){
				$("#txt_nobank").val(kode);
				$("#txt_namabank").val(data.nabank);
				$("#form_cari_bank").dialog('close');				
				$("#txt_naakun").focus();
			}
		});		
	}
</script>

<?php
include '../../inc/inc.koneksi.php';
include '../../inc/fungsi_tanggal.php';

$cari = $_POST['cari'];

echo "<table id='theList' width='100%'>
		<tr>			
			<th>No. Akun</th>
			<th>Nama Akun</th>
			<th>Pilih</th>
		</tr>";
		
		if(!empty($cari))
			$query = "SELECT noakun,naakun FROM akun_bb WHERE noakun BETWEEN '11111' AND '11119' AND (noakun LIKE '%$cari%' OR naakun LIKE '%$cari%') ORDER BY noakun ";
		else
			$query = "SELECT noakun,naakun FROM akun_bb WHERE noakun BETWEEN '11111' AND '11119' ORDER BY noakun ";
		
		$sql= mysql_query($query);
						
		while($r_data=mysql_fetch_array($sql)){
			echo "<tr>					
					<td align='center'>$r_data[noakun]</td>					
					<td>$r_data[naakun]</td>
					<td align='center'><a href='javascript:void(0)' onClick=\"pilih('$r_data[noakun]')\">
						<img src='images/view.png' border='0' id='edit' title='Pilih Akun bank' width='12' height='12' ></a>
					</td>
				</tr>";			
		}
	echo "</table>";
?>
